## AWS ECS Deployment with CodeDeploy

*The project moved to GitHub.*

The maintained version can be found at https://github.com/PascalFrenz/aws-ecs-codedeploy-terraform

This repository will not be updated anymore.
